Cannot update to 4.6.1 from 4.6.0

30.09.2014 20:02
#1
basheer
Joomshopping forum user no avatar
Name: Basheer
18.08.2014
Posts: 8
Quote
Cannot update to 4.6.1 from 4.6.0

Hi

My website is on Joomshopping 4.6.0 version, I want to update it to 4.6.1 so that terms and services on checkout gets validate. In 4.6.0 it is not getting validate, if someone forgets to check the terms and terms checkbox. One of your colleague recommend me to update it to 4.6.1.

I got update zip folder from this URL:http://www.webdesigner-profi.de/joomla-webdesign/joomla-shop/downloads/updates.html

When I install it through install and update link in joomshopping backend, I am getting message completed but if I see in About us I can see 4.6.1 is available to update.

Does it mean it is not updated?


With Kind Regards
Basheer

 
30.09.2014 21:34
#2
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16517
Quote
Aw: Cannot update to 4.6.1 from 4.6.0

No error?
Screenshot page info?

 
01.10.2014 20:06
#3
basheer
Joomshopping forum user no avatar
Name: Basheer
18.08.2014
Posts: 8
Quote
Aw: Cannot update to 4.6.1 from 4.6.0

Hi

I am not getting any error.

Please find the attachments

First screenshot when I install the update version 4.6.1 and I am getting this message.(Joomshopping.png)

Seccnd screenshot when I check about us under Joomshopping I can see 4.6.1 version is available(update.png)
Aw: Cannot update to 4.6.1 from 4.6.0


Letzte Ă„nderung: 24.10.2016 15:10
 
01.10.2014 20:45
#4
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16517
Quote
Aw: Cannot update to 4.6.1 from 4.6.0

url?
admin login?
(privat)

 
Copyrights MAXXmarketing GmbH. All Rights Reserved